Subject: Re: [PATCH] m8xx_setup.c and PCMCIA

From: Steven Scholz <[email-masked]>
Date: Fri, 24 Jan 2003 16:42:52 +0100

Dan Malek wrote:

> Well, _almost_ isn't good enough :-)
Fair enough!

> I hope some of the more PCMCIA literate folks speak up here, because I
> think placing IO_BASE into the mix, and certainly io_block_mapping it
> is quite wrong.  It may be necessary for your board, but it certainly
> isn't something that is going to work on many others.  All you need is
> an 860 with a Tundra PCI bridge and all of these patches will fail to work.

Well, that's why "&& !defined(CONFIG_PCI)"... Or?

Steven

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/